# Update webhook notification settings

Source: https://next.coolify.io/docs/api/endpoints/notifications/update-current-team-webhook-notifications

## PATCH /notifications/webhook

Update webhook notification settings

Update the current team webhook notification settings.

**Authentication:** Bearer token (`bearerAuth`)

### Responses

#### 200

Updated webhook notification settings.

#### 400

Invalid token.

`application/json`: object

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| message | string | no |  |

#### 401

Unauthenticated.

`application/json`: object

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| message | string | no |  |

#### 403

Forbidden.

#### 422

Validation error.

`application/json`: object

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| message | string | no |  |
| errors | object | no |  |
